@import url("https://fonts.googleapis.com/css?family=Rubik&display=swap&subset=hebrew");
.divRight {
  align-items: center;
  display: flex;
  justify-content: flex-start;
}

.divCenter {
  align-items: center;
  display: flex;
  justify-content: center;
}

.divLeft {
  align-items: center;
  display: flex;
  justify-content: flex-end;
}

.textAlign {
  text-align: right;
  direction: rtl;
}

.divRightBottom {
  align-items: flex-end;
  display: flex;
  justify-content: flex-start;
}

.divCenterTop {
  align-items: baseline;
  display: flex;
  justify-content: center;
}

.dispalyBlockDiv {
  display: block !important;
}

.cb {
  clear: both;
}

.text-Center {
  text-align: center;
  direction: rtl;
}

.sFlashLight {
  animation: flickerAnimation 1s steps(2, start) infinite;
}

.contHeaderRem {
  position: fixed;
  z-index: 900;
  top: 0;
  left: 0;
  width: 100%;
}
.contHeaderRem__a1 {
  height: 2.813rem;
  background: #F1F9FE 0% 0% no-repeat padding-box;
  box-shadow: 0rem 0.188rem 0.375rem rgba(0, 0, 0, 0.1607843137);
  opacity: 1;
}
.contHeaderRem__a1__b1 {
  margin-left: 0.4557291667vw;
  margin-top: 1.555729vw;
  height: 1.0208333333vw;
  width: 1.0208333333vw;
  position: absolute;
  border-radius: 0.78125vw;
}
.contHeaderRem__a1__b3 {
  margin-left: 1.94%;
  cursor: pointer;
  float: left;
  width: 26.22%;
  height: 2.75rem;
  opacity: 1;
  border-right: 0.043rem solid rgba(0, 113, 187, 0.5607843137);
}
.contHeaderRem__a1__b3 img {
  width: 95%;
  height: 100%;
}
.contHeaderRem__a1__b4 {
  position: absolute;
  width: 12.22%;
  height: 2.75rem;
  opacity: 1;
}
.contHeaderRem__a1__b4__c1 {
  background: url(/pic/icons/back-button.svg) no-repeat !important;
  cursor: pointer;
  width: 1.875rem;
  height: 1.875rem;
  opacity: 1;
}
.contHeaderRem__a1__b9 {
  margin-left: 1.94%;
  cursor: pointer;
  float: right;
  width: 12.22%;
  height: 2.75rem;
  opacity: 1;
}
.contHeaderRem__a1__b9 .h2_connect_selected {
  height: 100%;
}
.contHeaderRem__a1__b9 .h2_connect_selected .h2_connect_selected1 {
  fill: #0071bb;
}
.contHeaderRem__a1__b9 .h2_connect_selected .h2_connect_selected2 {
  fill: none;
}
.contHeaderRem__a1__b9 .h2_connect_hover {
  height: 100%;
  display: none;
}
.contHeaderRem__a1__b10 {
  margin-left: 1.94%;
  cursor: pointer;
  float: right;
  width: 12.22%;
  height: 2.75rem;
  opacity: 1;
}
.contHeaderRem__a1__b10__c1 {
  width: 100%;
  height: 100%;
  display: block;
}
.contHeaderRem__a1__b10__c1 .h2_catalog_reg {
  height: 100%;
}
.contHeaderRem__a1__b10__c1 .h2_catalog_reg .sSvg {
  height: 100%;
  width: 100%;
}
.contHeaderRem__a1__b10__c1 .h2_catalog_reg .sSvg .h2_catalog_reg1, .contHeaderRem__a1__b10__c1 .h2_catalog_reg .sSvg .h2_catalog_reg2 {
  fill: none;
}
.contHeaderRem__a1__b10__c1 .h2_catalog_reg .sSvg .h2_catalog_reg2 {
  stroke: #0071bb;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 0.043rem;
}
.contHeaderRem__a1__b10__c1 .h2_catalog_hover {
  height: 100%;
  display: none;
}
.contHeaderRem__a1__b10__c1 .h2_catalog_hover .sSvg {
  height: 100%;
}
.contHeaderRem__a1__b11 {
  margin-left: 1.94%;
  cursor: pointer;
  float: right;
  width: 12.22%;
  height: 2.75rem;
  opacity: 1;
}

body {
  background-color: #FFFFFF;
}